Images, galerie, multimédia

MEDIATHÈQUE

Gérer vos documents de façon centralisée

Préfixe : gestdoc
Utilisé dans 2375 sites
Mis à jour le 29 septembre 2011
  • SPIP 2.0

1.3.7 - stable

Compatible : SPIP 2.0
Afficher la description

Outils de gestion des documents, avec page récapitulative listant tous les documents du site.

Version
1.3.7
Compatiblité
SPIP ≥ 2.0.10 et ≤ 2.0.*
État
stable
Auteur
Cedric MORIN, romy.tetue.net, superyms--(traduction)
Module de langue
gestdoc
Langue référence
français
Traductions
عربي , Deutsch , English , Español , slovenčina
Archive
mediatheque_spip_2_0.zip
Taille
156.1 ko
Générée le
13-12-2012 14:01
Hébergée par
SPIP-Zone - Grenier des plugins
Nécessite les plugins
SPIP Bonux ≥ 1.8
Compatible avec
Zpip-dist v1 ≥ 1.2.1
MediaBox ≥ 0.5.0

Dernières modifications

  • Revision 68379  : Restaurer les tags supprimé par inadvertance ref r68375
  • Revision 52012  : Slogan, description, entités numériques, Borne sup spip en 2.0.99 fermé
  • Revision 49137  : dans le tags pour spip 2.0 je rajoute une traduction de lang
  • Revision 40836  : Ajout d’un tag sur la version compatible SPIP 2.0 avant de modifier Mediatheque pour le rendre (...)
  • Revision 40835  : Cette version de mediatheque n’est pas compatible avec SPIP 2.1

Messages de forum

  • 21 novembre : Merci beaucoup pour votre réponse très, très rapide et claire.
  • 21 novembre : Merci Yann !
  • 21 novembre : Formellement, on ne supprime pas des objets dans SPIP. On les met à la corbeille, et SPIP vide (...)
  • 21 novembre : Bonjour, Toute nouvelle dans l’univers de Spip, je recherche comment SUPPRIMER UN ÉVÉNEMENT (...)
  • 21 novembre : Salut, le plugin n’a pas été testé pour SPIP 3.2. Cela ne signifie pas qu’il n’est pas compatible, (...)
  • 21 novembre : Bonjour, existe-t-il une version pour Spip 3.2 ? Merci ;-)
  • 20 novembre : OUi je sais ..... j’aurai pas dû .... Et c’est le seul plugin que j’ai oublié de vérifier .... Je (...)
  • 20 novembre : Ah bah voilà, le plugin n’a pas été testé en SPIP 3.2, d’où le problème. Il y a eu manifestement une (...)
  • 20 novembre : SPIP 3.2 et dernière version dispo du plugin
  • 20 novembre : Dasn l’espace privé voirci les erreurs qui bloquent les pages : Notice : Use of undefined (...)